
Redmine - Patch #2052

Milestones will not correctly converted.

2008-10-19 16:11 - Karl Heinz Marbaise

Status: Closed Start date: 2008-10-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 0.8   

Description

I have observed that the following trac constructs [milestone:"0.1.0 Mercury" Milestone 0.1.0 (Mercury)]

[milestone:"Test Milestone X"] and milestone:1.0.0 etc. will not be converted into Redmine during the migration process.

I have created a patch to solve the problem.

Related issues:

Related to Redmine - Patch #2114: Fixed Bugs in Importer Area New

Associated revisions

Revision 2014 - 2008-11-11 14:32 - Jean-Philippe Lang

Fixed: Trac milestone links not correctly converted (#2052).

History

#1 - 2008-11-11 14:31 - Jean-Philippe Lang

- Status changed from New to Closed

Patch applied in r2014. Thanks.

Files

milestone.patch 1.19 KB 2008-10-19 Karl Heinz Marbaise
